Running Lammps inside Matlab on Linux

I have been running lammps inside octave for a while and have never noticed this problem. I run Ubuntu 12.10 and use QtOctave with a serial version of lammps. I have even tested it on different versions of ubuntu and lammps and still never noticed the problem.

I have been running lammps inside octave for a while and have never
noticed this problem. I run Ubuntu 12.10 and use QtOctave with a serial
version of lammps. I have even tested it on different versions of ubuntu
and lammps and still never noticed the problem.

‚Äčthis is a very specific problem related to the natural lack of forward
compatibility between different versions of intel compiler runtime
libraries that have the same "soname" signature (to provide backward
compatibility, i presume).

this has nothing to do with matlab/octave, ubuntu or lammps in general.

axel.